WordPress LineNity Theme 1.20 - Local File Inclusion

linenity

Software
LineNity
Versions
<= 1.0
Disclosure date
2014-04-14
CVE
CVE-N/A
References
Classification
Local File Inclusion
OWASP Top 10

Are your websites subject to this vulnerability?

Details

This LineNity theme's vulnerability can be exploited to include arbitrary files.

Solution

Upgrade the theme.

Found a vulnerability that puts your sites at risk?

Found a vulnerability? Help us secure the web and join our community of ethical hackers.

Are you the developer of this software? Hire our researchers for a thorough security audit.